- start: 0.209
  end: 2.4699999999999998
  speaker: SPEAKER_00
  en: Baptism is the first sacrament.
  zh: 洗礼是第一个圣事。
- start: 2.4699999999999998
  end: 10.232
  speaker: SPEAKER_00
  en: We enter the Church through baptism like a door, and it is in the Church where we find the life of Christ for our salvation.
  zh: 我们通过洗礼像一扇门一样进入教会，在教会中我们找到基督的生命，为我们的救恩。
- start: 10.232
  end: 20.355
  speaker: SPEAKER_00
  en: Much like the image of Noah's Ark, in his first letter, St. Peter says that in the days of Noah, the eight persons in the Ark were saved through water.
  zh: 就像诺亚方舟的形象一样，圣彼得在他的第一封书信中说，在诺亚的时代，方舟中的八个人是藉着水得救的。
- start: 20.355
  end: 32.36
  speaker: SPEAKER_00
  en: Baptism, he continues, which corresponds to this, now saves you, not as a removal of dirt from the body, but as an appeal to God for a clear conscience through the resurrection of Jesus Christ.
  zh: 他继续说，现在藉着洗礼拯救你们，这洗礼本不在乎除掉肉体的污秽，只求在神面前有无亏的良心，藉着耶稣基督复活。
- start: 32.381
  end: 39.665
  speaker: SPEAKER_00
  en: Salvation was found only in Noah's Ark, and various saints have interpreted Noah's Ark to be like the Church.
  zh: 救恩只在诺亚方舟中找到，各位圣人都把诺亚方舟解释为像教会一样。
- start: 39.746
  end: 45.369
  speaker: SPEAKER_00
  en: In the 3rd century, St. Cyprian of Carthage said there is no salvation outside the Church.
  zh: 在三世纪，迦太基的圣居普良说，在教会之外没有救恩。
- start: 45.369
  end: 54.916
  speaker: SPEAKER_00
  en: Commenting on the Apostle Creed's line about the Holy Catholic Church, St. Thomas Aquinas writes there is but one Church in which human beings are saved.
  zh: 在评论使徒信经中关于圣而公之教会那一句时，圣托马斯·阿奎那写道，人类得救只有在这一个教会中。
- start: 54.916
  end: 61.372
  speaker: SPEAKER_00
  en: Just as outside of Noah's Ark no one could be saved, so what about those who are not baptized?
  zh: 正如在诺亚方舟之外没有人能得救，那么那些没有受洗的人又如何呢？
- start: 61.372
  end: 63.653
  speaker: SPEAKER_00
  en: Can one be saved without baptism?
  zh: 没有洗礼能得救吗？
- start: 74.719
  end: 83.984
  speaker: SPEAKER_00
  en: The Lord Jesus Himself says, Truly, truly, I say to you, unless one is born of water and the Spirit, he cannot enter the kingdom of God.
  zh: 主耶稣自己说：「我实实在在地告诉你，人若不是从水和圣灵生的，就不能进神的国。」
- start: 84.045
  end: 93.257
  speaker: SPEAKER_00
  en: "After His resurrection, our Lord commissioned His apostles with these words: Go into all the world and preach the gospel to the whole creation."
  zh: 复活后，我们的主用这些话吩咐他的使徒们：「你们往普天下去，传福音给万民听。」
- start: 93.377
  end: 99.02
  speaker: SPEAKER_00
  en: He who believes and is baptized will be saved, but he who does not believe will be condemned.
  zh: 「信而受洗的必然得救，不信的必被定罪。」
- start: 99.18
  end: 113.587
  speaker: SPEAKER_00
  en: So serious is this that the Second Vatican Council says they could not be saved who, knowing that the Catholic Church was founded as necessary by God through Christ, would refuse either to enter it or to remain in it.
  zh: 这是如此严肃，以至于梵蒂冈第二届大公会议说，那些知道大公教会是神借着基督所建立为必要的，却拒绝进入或留在其中的人，是不能得救的。
- start: 113.727
  end: 116.248
  speaker: SPEAKER_00
  en: Still, some questions can arise.
  zh: 不过，还是会出现一些问题。
- start: 116.291
  end: 121.733
  speaker: SPEAKER_00
  en: What about someone who desires to be baptized but dies before being baptized?
  zh: 如果有人渴望受洗，但在受洗之前就去世了，那该怎么办？
- start: 121.773
  end: 127.796
  speaker: SPEAKER_00
  en: St. Thomas Aquinas says that baptism could be lacking either in reality or in desire.
  zh: 圣托马斯·阿奎那说，洗礼可能在现实中或在渴望中缺失。
- start: 127.796
  end: 131.898
  speaker: SPEAKER_00
  en: If someone isn't baptized, baptism is lacking in reality.
  zh: 如果有人没有受洗，那么洗礼在现实中就缺失了。
- start: 131.898
  end: 133.278
  speaker: SPEAKER_00
  en: But what about desire?
  zh: 但渴望呢？
- start: 133.278
  end: 138.321
  speaker: SPEAKER_00
  en: Can one be saved with the desire for baptism but not the reality of having been baptized?
  zh: 一个人可以有渴望洗礼但没有实际受洗的现实而得救吗？
- start: 138.321
  end: 144.143
  speaker: SPEAKER_00
  en: Yes, St. Thomas Aquinas states that God's power is not bound by the visible sacraments.
  zh: 是的，圣托马斯·阿奎那指出，神的大能不受可见圣事的束缚。
- start: 144.312
  end: 150.936
  speaker: SPEAKER_00
  en: The Church has always considered catechumens, those preparing to be baptized, as already among her own people.
  zh: 教会一直认为，那些准备受洗的慕道者已经属于她自己的人了。
- start: 151.016
  end: 164.204
  speaker: SPEAKER_00
  en: As St. Thomas relates, St. Ambrose says of a catechumen by the name of Valentinian, who died before being baptized, I lost him whom I was to regenerate, but he did not lose the grace he prayed for.
  zh: 正如圣托马斯所述，圣安波罗修谈到一位名叫瓦伦提尼安的慕道者，他在受洗前就去世了，说：「我失去了我要重生的人，但他没有失去他所祈求的恩典。」
- start: 164.225
  end: 173.31
  speaker: SPEAKER_00
  en: In this case, the desire of the catechumen for baptism shows that God's grace was already at work; faith was working through charity.
  zh: 在这种情况下，慕道者对洗礼的渴望表明神的恩典已经在工作了；信心藉着爱工作。
- start: 173.379
  end: 183.384
  speaker: SPEAKER_00
  en: In addition to this baptism by desire, St. Thomas follows an ancient tradition that says that martyrdom contains all the sacramental virtue of baptism.
  zh: 除了这种渴望的洗礼，圣托马斯遵循一个古老的传统，说殉道包含了洗礼的所有圣事德行。
- start: 183.525
  end: 187.546
  speaker: SPEAKER_00
  en: Martyrdom gives the full deliverance from sin and punishment due to sin.
  zh: 殉道完全脱离了罪和罪应受的刑罚。
- start: 187.567
  end: 194.31
  speaker: SPEAKER_00
  en: If someone moved by faith is martyred but is not baptized, that one receives a baptism by blood.
  zh: 如果有人因信心而殉道，但没有受洗，那个人就领受了血的洗礼。
- start: 194.49
  end: 203.275
  speaker: SPEAKER_00
  en: Baptism by desire and baptism by martyrdom testify to the power of the sacrament of baptism at work in different ways.
  zh: 渴望的洗礼和殉道的洗礼以不同的方式见证了洗礼圣事的力量在工作。
- start: 203.516
  end: 218.56
  speaker: SPEAKER_00
  en: By the way, just because someone is validly baptized with water and has an indelible character or permanent mark of being baptized, that does not necessarily mean that the person has been filled with the grace that makes that one pleasing to God.
  zh: 顺便说一下，仅仅因为一个人用水有效地受洗，并有受洗的不可磨灭的特征或永久印记，并不一定意味着这个人已经充满了使他讨神喜悦的恩典。
- start: 218.64
  end: 230.302
  speaker: SPEAKER_00
  en: If adults ask to be baptized but they have no faith or devotion, for example, they are validly baptized, but they have willfully put obstacles to the sacrament's grace.
  zh: 例如，如果成年人要求受洗，但他们没有信心或虔诚，他们就是有效地受洗了，但他们故意阻碍了圣事的恩典。
- start: 230.363
  end: 241.366
  speaker: SPEAKER_00
  en: If those baptized persons repent, then baptism's gracious effect can occur; the grace of baptism truly saves them in a post-baptismal renewal in the Spirit.
  zh: 如果那些受洗的人悔改，那么洗礼的恩典效果就可以发生；洗礼的恩典在圣灵内的洗后更新中真正拯救他们。
- start: 241.406
  end: 247.249
  speaker: SPEAKER_00
  en: Now, what about unbaptized people who have never even heard the proclamation of the gospel?
  zh: 现在，那些从未听过福音宣讲的未受洗者又如何呢？
- start: 247.249
  end: 251.912
  speaker: SPEAKER_00
  en: There are many in different times and places that do not know Jesus Christ.
  zh: 在不同的时间和地点，有许多人不认识耶稣基督。
- start: 251.912
  end: 270.758
  speaker: SPEAKER_00
  en: The Second Vatican Council says, Since Christ died for all and since all men are in fact called to one and the same destiny, which is divine, we must hold that the Holy Spirit offers to all the possibility of being made partakers in a way known to God of the Paschal Mystery.
  zh: 梵蒂冈第二届大公会议说，基督既为众人死了，而且所有的人事实上都被呼召到同一个属神的归宿，我们必须坚信，圣灵以神所知道的方式，为所有人提供了分享逾越奥秘的可能性。
- start: 270.879
  end: 285.387
  speaker: SPEAKER_00
  en: In addition, the Catechism of the Catholic Church teaches, Every man who is ignorant of the gospel of Christ and of his Church but seeks the truth and does the will of God in accordance with his understanding of it can be saved.
  zh: 此外，《公教会教理》教导说，每一个不认识基督的福音和他的教会，但按照自己的理解寻求真理并遵行神旨意的人，都可能得救。
- start: 285.387
  end: 293.218
  speaker: SPEAKER_00
  en: It may be supposed that such persons would have desired baptism explicitly if they had known its necessity.
  zh: 可以推测，如果这些人知道洗礼的必要性，他们会明确地渴望洗礼。
- start: 293.218
  end: 302.482
  speaker: SPEAKER_00
  en: For us who are in the Church, we have the great gift and responsibility to let people know of Jesus Christ, who suffered, died, and rose for our salvation.
  zh: 对于我们在教会中的人来说，我们有伟大的恩赐和责任让人们认识耶稣基督，他为我们的救恩受苦、受死和复活。
- start: 302.482
  end: 309.865
  speaker: SPEAKER_00
  en: He has left us His Church so that we may be intimately united with Him, just as a body is united to its head.
  zh: 他给我们留下了他的教会，使我们可以与他亲密结合，就像身体与头相结合一样。
- start: 309.885
  end: 314.606
  speaker: SPEAKER_00
  en: All salvation comes from Christ, the head, through the Church, which is His body.
  zh: 一切救恩都来自基督这个头，通过教会这个他的身体。
- start: 314.707
  end: 330.541
  speaker: SPEAKER_00
  en: To sum up, God's power is not bound by the visible sacraments, but He gives us baptism and the other sacraments so that we may experience the power of His mercy and be prepared in faith for our heavenly home.
  zh: 总而言之，神的大能不受可见圣事的束缚，但他赐给我们洗礼和其他圣事，使我们可以体验他怜悯的力量，并在信心中为我们天上的家园做准备。
- start: 333.261
  end: 338.702
  speaker: SPEAKER_00
  en: For readings, podcasts, and more videos like this, go to aquinas101.com.
  zh: 如需阅读资料、播客和更多像这样的视频，请访问aquinas101.com。
- start: 338.902
  end: 348.224
  speaker: SPEAKER_00
  en: While you're there, be sure to sign up for one of our free video courses on Aquinas, and don't forget to like and share with your friends because it matters what you think.
  zh: 当你在那里的时候，一定要报名参加我们关于阿奎那的免费视频课程之一，别忘了点赞并与你的朋友分享，因为你的想法很重要。
